Subject: Re: [PATCH 2/2] introduce "preciousObjects" repository extension

From: Jeff King <[email-masked]>
Date: Tue, 23 Jun 2015 07:47:45 -0400

On Tue, Jun 23, 2015 at 06:14:22PM +0700, Duy Nguyen wrote:

> > +       if (delete_redundant && repository_format_precious_objects)
> > +               die("cannot repack in a precious-objects repo");
> > +
> >         if (pack_kept_objects < 0)
> >                 pack_kept_objects = write_bitmaps;
> >
> 
> I know both commands have translatable strings that are not marked
> with _(). But if you reroll, maybe you could add _() for these new
> strings. It's even better if you mark all others in these commands
> too, if you have time.

Yeah, I agree these should be marked for translation. Thanks.

-Peff